<?php 

require_once get_template_directory().'/inc/blocks.php';
require_once get_template_directory().'/inc/functions.php';
require_once get_template_directory().'/inc/functions-template.php';
require_once get_template_directory().'/inc/scripts.php';

// Post Types
require_once get_template_directory().'/inc/post-types/museum.php';
require_once get_template_directory().'/inc/post-types/events.php';

// Custom Functions
require_once get_template_directory().'/inc/custom/menu.php';
require_once get_template_directory().'/inc/custom/language.php';
require_once get_template_directory().'/inc/custom/get-featured-image.php';
require_once get_template_directory().'/inc/custom/color-conversion.php';
require_once get_template_directory().'/inc/custom/pagination.php';
require_once get_template_directory().'/inc/custom/custom-image-size.php';
require_once get_template_directory().'/inc/custom/private-site.php';
